address {padding: 14px 12.5px;display: block;margin: 0 0 50px -12.5px;min-width: calc(100% - 12.5px);border-radius: 2px;cursor:pointer;}
address.active, address:hover{background: #F8F8F8;}
address:nth-of-type(1){margin-top: 0}
address:nth-last-of-type(1){margin-bottom: 0;}
address h4, .cmr h4 {margin: 0 0 10px;color: #1C2A72;}
.cmr:nth-child(2) h4 {margin: 0 0 30px;}
address a {  text-decoration: none;  color: inherit;}
address a:hover {color: #1C2A72;}
.cmr{position:relative}
embed{display:none}
embed:nth-of-type(1){display:block}
.col {display: block;width: calc(50% - 25px);}
.col:nth-child(1) {display: flex;flex-wrap: wrap;align-items: flex-start;
  gap: 30px;
  align-content: flex-start;}
#c125 {display: flex;flex-wrap: wrap;gap: 50px;position: relative;}
.cmr:nth-child(1) {margin-bottom: 50px;height: 465px;overflow: hidden;}
.cmr:nth-child(2) {margin-bottom:50px;}
.cmr a:not(:empty){text-decoration:none;font-weight: 700;text-transform: uppercase;border-radius: 2px;background: #409691;color:white;background:#37817D;padding: 12px 30px 12px 20px;transition: ease .6s;display: block;width: max-content;background-image: url(../images/bg_switch.png);background-position: left;pointer-events: all;margin-top: 50px;}
.cmr form a{margin-top:30px}
.cmr a::after{content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='16' viewBox='0 0 24 16' fill='none'%3E%3Cpath d='M1 8H23M23 8L17.0136 1.5M23 8L17.0136 14.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");  position: relative;  left: 10px;}
.cmr a:hover{background-position:right}
form{display: flex;flex-wrap: wrap;gap: 20px;}
input{width: 100%;  font: 18px/30px TitilliumWeb;  padding: 19px 18px;display: block;  box-sizing: border-box;}
input, textarea{border: 1px solid #939393;}
input:not(:placeholder-shown), textarea:not(:placeholder-shown){background: #fff !important}
.half {min-width: calc(50% - 10px);width: calc(50% - 10px);}
textarea {font: 18px/30px TitilliumWeb;padding: 19px 18px;box-sizing: border-box;width: 100%;height: 156px;}
a[rel="noopener"] {  display: none !important;}
input::placeholder, textarea::placeholder{font-weight:700;color:#212121;}
form > b {
  color: #d21616;
  background: #f1f1f1;
  padding: 40px 20px 20px;
  color: #dd0f0f;
}
#kontakt-130{
	& h2 {display:none}
	& > div:nth-child(1) {display: none;}
	.form-group{width: calc(50% - 10px);}
	.form-group:nth-child(3), .form-group:nth-child(10), .form-group:nth-child(11) {  width: 100%;}
	.form-group:has(#kontakt-130-subject) {  display: none;}
	.form-label {  display: none;}
	.btn {margin:0;background: #409691 url(../images/bg_switch.png) left;font-weight: 700; text-transform: uppercase;padding-right: 50px;
	&::after{left: -40px;  top: 3px;}
	& :hover{background-position:right;}}
}
div.cmr:nth-child(3) > p:nth-child(3) > a:nth-child(1) {
	pointer-events: all;
	color: #fff;
}
@media (max-width: 1024px) and (orientation: portrait){
	.col{width:100%}
	.cmr a{width: calc(100vw - 40px);  text-align: center;  box-sizing: border-box;}
	address h4{font-size: 23px;}
	address{width: calc(100vw - 40px);margin: 0 0 50px ;}
	address.active {  margin: 0;}
	.cmr {  position: relative;  width: calc(100vw - 40px);  margin: auto;  overflow: hidden;}
.cmr:nth-of-type(1) {  height: 480px;}
.col > .cmr {  height: auto;}
#map{width: calc(100vw - 40px)!important;}
	}